<?xml version="1.0" encoding="UTF-8"?>
<application>
  <component name="DimensionService">
    <location key="#Python_Interpreters.0.0.1280.1024" x="523" y="115" />
    <location key="WELCOME_SCREEN.0.0.1280.1024" x="636" y="227" />
    <location key="OptionsEditor.0.0.1280.1024" x="26" y="69" />
    <location key="FileChooserDialogImpl.0.0.1280.1024" x="423" y="251" />
    <location key="refactoring.ChangeSignatureDialog.0.0.1280.1024" x="384" y="142" />
    <size key="#Python_Interpreters.0.0.1280.1024" width="638" height="800" />
    <size key="OptionsEditor.0.0.1280.1024" width="1228" height="858" />
    <size key="GridCell.Tab.0.left.0.0.1280.1024" width="1256" height="154" />
    <size key="GridCell.Tab.0.center.0.0.1280.1024" width="1256" height="154" />
    <size key="GridCell.Tab.0.right.0.0.1280.1024" width="1256" height="154" />
    <size key="GridCell.Tab.0.bottom.0.0.1280.1024" width="1256" height="154" />
    <size key="FileChooserDialogImpl.0.0.1280.1024" width="428" height="490" />
    <size key="refactoring.ChangeSignatureDialog.0.0.1280.1024" width="506" height="709" />
  </component>
  <component name="LafManager">
    <laf class-name="idea.dark.laf.classname" />
  </component>
  <component name="PropertiesComponent">
    <property name="log.debug.categories" value="" />
    <property name="DefaultHtmlDoctype.MigrateToHtml5" value="true" />
    <property name="PyCharm.InitialConfiguration" value="true" />
    <property name="PyCharm.InitialConfiguration.V2" value="true" />
    <property name="PyCharm.InitialConfiguration.V3" value="true" />
    <property name="PyCharm.InitialConfiguration.V4" value="true" />
    <property name="PyCharm.InitialConfiguration.V5" value="true" />
    <property name="PyCharm.initialConfigurationShown" value="true" />
    <property name="toolwindow.stripes.buttons.info.shown" value="true" />
    <property name="file.colors.enable.non.project" value="494539" />
    <property name="Non-Project Files" value="494539" />
    <property name="SingleInspectionProfilePanel.VERTICAL_DIVIDER_PROPORTION" value="0.802225" />
    <property name="SingleInspectionProfilePanel.HORIZONTAL_DIVIDER_PROPORTION" value="0.5" />
    <property name="FindSplitterProportion" value="0.25" />
    <property name="file.chooser.recent.files" value="$USER_HOME$/PycharmProjects/python/config.yml&#10;/home/pborthelle/PycharmProjects/python/prologin_normal.py&#10;/home/pborthelle/PycharmProjects/python/test.py&#10;/home/pborthelle/PycharmProjects/old/utils.py&#10;/home/pborthelle/PycharmProjects/python/prologin.py&#10;/home/pborthelle/PycharmProjects/python/utils.py&#10;/home/pborthelle/PycharmProjects/python/new.py&#10;/home/pborthelle/PycharmProjects/python" />
    <property name="OpenOrAttachDialog.OpenMode" value="replace" />
    <property name="ChangesViewManager.DETAILS_SPLITTER_PROPORTION" value="0.5" />
  </component>
</application>

